Bug 559895 - [gu_IN][libguestfs] : Submit the translations to upstream
[gu_IN][libguestfs] : Submit the translations to upstream
Status: CLOSED NOTABUG
Product: Virtualization Tools
Classification: Community
Component: libguestfs (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard W.M. Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-29 05:04 EST by Sweta Kothari
Modified: 2015-04-21 00:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-29 09:33:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sweta Kothari 2010-01-29 05:04:56 EST
Description of problem:
Please submit the translations for gujarati..file is attached

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Richard W.M. Jones 2010-01-29 09:33:53 EST
Bugzilla was having "issues" with its database this morning, and
I think these bugs got left over from an aborted attempt to add
them.  Closing with NOTABUG now.
Comment 2 Sweta Kothari 2010-02-01 23:36:23 EST
Hi,

It's submitted to upstream or not ? or There was some problem to submit it?

Can you please give me some idea ? 


Thanks,
sweta
Comment 3 Richard W.M. Jones 2010-02-02 03:26:41 EST
No.  There's no attachment, nothing to add.
Comment 4 Sweta Kothari 2010-02-02 03:49:50 EST
Hi,

Please look at this bug  "https://bugzilla.redhat.com/show_bug.cgi?id=560918".

Sorry I thought this bug is closed thats why i have created another bug with attached file..

Please submit it to upstream.

Thanks,
sweta

Note You need to log in before you can comment on or make changes to this bug.